View Issue Details

IDProjectCategoryView StatusLast Update
13878Bug reports[All Projects] User/User groupspublic2018-08-07 17:01
Reportercdorin Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.12.x 
Target VersionFixed in Version3.13.x 
Summary13878: Send email to user group - display issue
Description

See the screenshot:1) the checkbox is not on the same line with the text.
2) I would suggest a text message without the two dots: "Send me a copy [box]"

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2018-07-16 13:30

manager  

Selection_113.png (7,491 bytes)
Selection_113.png (7,491 bytes)
markusfluer

markusfluer

2018-08-06 16:50

administrator   ~48661

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27748

markusfluer

markusfluer

2018-08-07 17:01

administrator   ~48687

Release 3.14.2+180807

Related Changesets

LimeSurvey: master 81eb497e

2018-08-06 16:50:38

markusfluer

Details Diff
Fixed issue 13878: Send email to user group - display issue Affected Issues
13878
mod - application/views/admin/usergroup/mailUserGroup_view.php Diff File

Issue History

Date Modified Username Field Change
2018-07-16 13:30 cdorin New Issue
2018-07-16 13:30 cdorin File Added: Selection_113.png
2018-07-27 15:21 cdorin Assigned To => markusfluer
2018-07-27 15:21 cdorin Status new => assigned
2018-08-06 16:50 markusfluer Status assigned => resolved
2018-08-06 16:50 markusfluer Resolution open => fixed
2018-08-06 16:50 markusfluer Fixed in Version => 3.13.x
2018-08-06 16:50 markusfluer Changeset attached => LimeSurvey master 81eb497e
2018-08-06 16:50 markusfluer Note Added: 48661
2018-08-07 17:01 markusfluer Status resolved => closed
2018-08-07 17:01 markusfluer Note Added: 48687